.soft-title {
    font-size: 28px;
    font-weight: bold;
}

.meta {
    margin-bottom: 15px;
}
.meta span {
    color: #252525;
    font-size: 11px;

}

.des {
    background: #eef3ff;
    padding: 4px;
    border: 1px dashed #9aaedb;
    font-size: 14px;
    line-height: 1.6;
    margin-top: 5px;
}

.dl {
    font-size: 16px;
    font-weight: bold;
}

.soft-box{
    display: flex;
    align-items: center;
    gap: 15px;
    padding-bottom: 10px;
}

.logo{
    width:96px;
    height:96px;
    padding: 2px;
    border: 2px solid #888;
}

.soft-info{
    flex: 1;
}